NullPointerErr=Chyba ukazatele...
DataTypeErr=Chybný datový typ...

UserPasswordIsEmpty=Uživatelské heslo musí být zadané...
UserPasswordsAreNotSame=Znovu zadané heslo není stejné...

RequirementCenterIsEmpty=Musíte zadat středisko...
TripDateIsEmpty=Musíte zadat datum cesty...
EndDateIsEmpty=Musíte zadat datum konce cesty...
FromIsEmpty=Musíte zadat místo začátku cesty...
ToIsEmpty=Musíte zadat cíl cesty...
VehicleIsEmpty=Musíte zadat dopravní prostředek...

CompanyIsEmpty=Název firmy musí být zadaný...
CityIsEmpty=Město musí být zadané...
EmailFormatIncorrect=E-mailová adresa musí být správně zadaná...
WebUrlFormatIncorrect=Adresa webu musí být správně zadaná...
